﻿.common-main{margin-bottom:0}
.oem-odm{line-height:1.6}
.oem-odm .sec1{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.oem-odm .sec1 .left{width:50%}
.oem-odm .sec1 h2{font-size:28px;color:#00204a;position:relative;padding-bottom:10px;margin-bottom:20px;font-weight:500}
.oem-odm .sec1 h2::after{content:"";position:absolute;bottom:0;left:0;width:36px;height:3px;background:#00b0ff;border-radius:2px}
.oem-odm .sec1 p{color:#656567}
.oem-odm .sec1 .right{flex:1;padding-left:3%}
.highpro{background:#111}
.highpro-l{width:45%}
.highpro-r{width:55%}
.highpro-l img{display:block;width:100%;height:100%;object-fit:cover}
.highpro-r{background:#162633;padding:3%;color:#fff}
.highpro-r h2{font-size:32px;font-weight:500;position:relative;padding-bottom:10px;margin-bottom:10px}
.highpro-r h2::after{content:"";position:absolute;bottom:0;left:0;width:36px;height:3px;background:#00b0ff;border-radius:2px}
.highpro-r .home-title{color:#fff;font-weight:var(--fontbold5);font-size:26px}
.highpro-text{font-size:var(--fontsize16);color:#ddd;line-height:1.7;margin:20px 0 30px}
.highpro-authentication{display:flex;flex-wrap:wrap}
.highpro-authentication li{width:50%;position:relative;padding-left:20px;font-size:var(--fontsize16);color:#ddd;margin-bottom:15px}
.highpro-authentication li::before{content:"";display:block;width:8px;height:8px;background:var(--color);border-radius:50%;position:absolute;left:0;top:8px}
.highpro-step{display:flex;justify-content:space-between;position:relative;margin-top:3em;margin-bottom:2em}
.highpro-step::before{content:"";width:88%;height:1px;background:rgba(255,255,255,.06);left:6%;top:20px;position:absolute}
.highpro-step li{position:relative;cursor:pointer;text-align:center}
.highpro-step-num{width:40px;height:40px;background:#162633;border:1px solid #626262;border-radius:50%;text-align:center;line-height:40px;font-size:var(--fontsize18);color:#fff;margin:0 auto 18px}
.highpro-step-title{font-size:var(--fontsize18)}
.highpro-step-act .highpro-step-title{color:var(--color)}
.highpro-step-act .highpro-step-num{background:var(--color);border-color:var(--color)}
.highpro-l .swiper-pagination{bottom:20px}
.hotproduct{padding:4% 0}
.hotproduct-l{width:23%;padding-right:3%}
.hotproduct-r{width:77%;position:relative;overflow:hidden}
.hotpro-list{display:flex;flex-wrap:wrap;transition:transform .8s ease-in-out,opacity .2s ease-in-out;transform:scale(0);position:absolute;top:0;left:0;opacity:0}
.hotpro-list-act{transform:scale(1);position:static;opacity:1}
.hotpro-list li{width:32%;margin:0 20px 20px 0}
@media (max-width:1366px){.hotpro-list li{width:31%}
}
.hotpro-list li>a{display:block;overflow:hidden;position:relative}
.hotpro-box{position:absolute;bottom:-60px;background:rgba(42,42,42,.85);color:#fff;padding:8px 15px;width:100%;display:flex;justify-content:space-between;left:0;align-items:center;transition:all .2s ease-in-out}
.hotpro-img{border:1px solid #eee;overflow:hidden;text-align:center}
.hotpro-img img{width:100%}
.hotpro-title{font-size:var(--fontsize16);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;max-height:50px}
.hotpro-box em,.hotpro-box i{font-size:var(--fontsize24)}
.hotpro-list li:nth-child(3n){margin-right:0}
.hotpro-list li:nth-child(n+4){margin-bottom:0}
.hotpro-list li:hover .hotpro-box{bottom:0}
.hotpro-list li:hover img{transform:scale(1.05)}
.hotprocate{border-left:1px solid #bfbfbf;margin:20px 0 50px;padding-right:10%}
.hotprocate li{padding:10px 0 10px 20px;position:relative;font-size:var(--fontsize16);color:var(--fontcolor);cursor:pointer;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition:all .2s ease-in-out}
.hotprocate li::before{content:"";width:2px;height:100%;position:absolute;top:0;left:0;background:var(--color);opacity:0;transition:all .2s ease-in-out}
.hotprocate .hotprocate-act::before,.hotprocate li:hover::before{opacity:1}
.hotprocate .hotprocate-act,.hotprocate li:hover{color:var(--color)}
.kche-t172 .kche-t172-title h2{position:relative;font-weight:500;font-size:32px;padding-bottom:20px}
.kche-t172 .kche-t172-title h2::after{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:36px;height:3px;background:#00b0ff;border-radius:2px}
.kche-t172 .kche-t172-item .kche-t172-item-info .kche-t172-item-num{font-size:32px;font-weight:500}
.kche-t172-item-title{font-size:24px;color:#00204a}
.kche-t172 .kche-t172-item{align-items:center}
.kche-t172 .kche-t172-item .kche-t172-item-img img{width:100%;height:100%;object-fit:cover;vertical-align:bottom;border-radius:0 !important}
@media (max-width:1024px){.oem-odm .sec1{flex-direction:column}
.oem-odm .sec1 .left{width:100%}
.oem-odm .sec1 .right{padding:0;margin-top:20px;width:100%}
.highpro-l,.highpro-r{width:100%!important}
.highpro-r-box::before{width:80%;left:10%}
.highpro-authentication li,.highpro-step,.highpro-step-num{margin-bottom:10px}
.highpro-text{margin:10px 0}
.highpro-r h2{font-size:24px}
.highpro-step{flex-wrap:wrap}
.highpro-step li{width:33%;margin-bottom:1em}
.kche-t172 .kche-t172-title h2{font-size:24px}
.kche-t172-item-title{font-size:20px}
.oem-odm .sec1 h2{font-size:24px}
}
.kche-t172 .kche-t172-item .kche-t172-item-img,.kche-t172 .kche-t172-item{border-radius:0 !important;}